# Infos de connexion a la base de donnees
spring.datasource.url=jdbc:postgresql://10.106.101.147:5432/socle_sup
spring.datasource.username=socle_sup
spring.datasource.password=RT5G-p87SFR87
server.servlet.context-path=/SFR_BT_ws_sup

# Configuration du pool
spring.datasource.hikari.maximumPoolSize=5
spring.datasource.hikari.connectionTimeout=20000
#spring.datasource.hikari.minimumIdle=1
#spring.datasource.hikari.idleTimeout=30000
#spring.datasource.hikari.maxLifetime=2000000
#spring.datasource.hikari.poolName=SocleSupervisionPool

# Context path de l'application
# server.servlet.context-path=/module_supervision

# Port d'ecoute du serveur tomcat embarque
server.port=8484

# Parametrage du niveau de LOG
#logging.level.root=DEBUG


# Configuration du module de supervision
## Intervalle en minutes pour l'aggregation des donnees sur l'axe journalier (defaut : 30)
# supervision.timeAxisStep=30
## Clef secrete pour la validation du jeton JWT.
## Cette clef doit etre identique e la valeur de propriete "supervision.authenticationSecret" du SOCLE (fichier socle.properties)
# supervision.authenticationSecret=__SocleSupervisionJWTSecretKey



